Menu

Incapable d'acheter des items de apple store [Résolu]

miniletii 2 Messages postés samedi 10 juin 2017Date d'inscription 10 juin 2017 Dernière intervention - 10 juin 2017 à 02:48 - Dernière réponse : miniletii 2 Messages postés samedi 10 juin 2017Date d'inscription 10 juin 2017 Dernière intervention
- 10 juin 2017 à 23:51
Bonjour,

Bon je vais essayer d'expliquer mon problème clairement :")

J'ai acheté il y'a un ou deux ans un Macbook Pro de seconde main , je n'ai jamais eu de problème pour me procurer des app dans le app store ( quoi que je n'ai jamais réussis à obtenir le imovie qui est si je me trompe pas fournis au départ ... )

Mais voila je veux acheter le logiciel de final CUT pro sauf que lorsque que je clique pour l'acheter un message m'apparait :

Final Cut Pro X ne peut pas être installé sur “MacOS X 10.10” car OS X 10.11.4 ou ultérieur y est requis.

Bon en tout honnêter je ne m'y connais pas énormément en informatique et encore moins sur les macs ( je suis en apprentissage :") ) Sur PC j'arrive à me débrouillé mais sur Mac, j'ai beaucoup de misère à trouver réponse a mes questions !

Est-ce que quelqu'un pourrait me dire pourquoi et qu'est-ce que je dois faire pour régler mon problème ? Je vous donne aussi mon modèle car je me perd facilement dans toutes les "sortes" de Mac :")

OS X Yosemite version 10.10.5 (2011)

Ah oui ! au début je croyais que c'Était peut être juste des mises a jours, mais si je me fis au tableau de mise à jour de l'app store , je suis à jour ...

Gros merci !
Afficher la suite 

2 réponses

Répondre au sujet
*_Francis_* 35628 Messages postés mardi 2 octobre 2007Date d'inscriptionModérateurStatut 26 avril 2018 Dernière intervention - 10 juin 2017 à 09:30
0
Utile
1
Bonjour,

"OS X Yosemite version 10.10.5 (2011)" n'est pas un modèle de Mac, mais une version d'OS.

Dire "OS X Yosemite" est mon modèle de Mac, c'est comme dire "Windows 10" est mon modèle de PC...

La solution, c'est comme l'indique App Store, est de passer à une version plus récente d'OS .

Le terme 2011, me fait penser que le Mac est de 2011 au moins. Donc, il est capable de faire tourner la dernière version d'OS, soit macOS X 10.12

Donc,
première étape : installer macOS X 10.12, également appelé Sierra :

https://www.apple.com/fr/macos/how-to-upgrade/

Ensuite recommencer l'achat de Final Cut Pro

Cordialement.



miniletii 2 Messages postés samedi 10 juin 2017Date d'inscription 10 juin 2017 Dernière intervention - 10 juin 2017 à 23:51
Oui merci tout est réglé ! :)
Commenter la réponse de *_Francis_*